/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Document/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Document/Fragment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Document/Normalized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Exception/ParserRejection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Lexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Normal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Normal/Standard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Singletons.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Break.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Compound.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/End.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Expression.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Given.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Include.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Include/Perl6.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Package.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Scheduled.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Sub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/UnmatchedBrace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/Variable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Statement/When.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Block.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Condition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/For.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Given.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Subscript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Structure/When.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/ArrayIndex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/BOM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Cast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/DashedWord.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/End.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/HereDoc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Label.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Magic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number/Binary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number/Exp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number/Float.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number/Hex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number/Octal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Number/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Operator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Pod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Prototype.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Quote.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Quote/Double.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Quote/Interpolate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Quote/Literal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Quote/Single.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/QuoteLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/QuoteLike/Backtick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/QuoteLike/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/QuoteLike/Readline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/QuoteLike/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/QuoteLike/Words.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Regexp/Match.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Regexp/Substitute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Regexp/Transliterate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Separator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Symbol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Whitespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/Word.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/_QuoteEngine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/_QuoteEngine/Full.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Token/_QuoteEngine/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Tokenizer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Transform.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Transform/UpdateCopyright.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPI/XSAccessor.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Cache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Document::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Document::Fragment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Document::Normalized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Lexer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Normal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Normal::Standard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Break.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Compound.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Data.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::End.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Expression.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Given.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Include.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Include::Perl6.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Package.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Scheduled.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Sub.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::UnmatchedBrace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::Variable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Statement::When.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Block.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Condition.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Constructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::For.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Given.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::List.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Signature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Subscript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Structure::When.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::ArrayIndex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::BOM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Cast.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::DashedWord.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Data.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::End.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::HereDoc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Label.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Magic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number::Binary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number::Exp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number::Float.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number::Hex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number::Octal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Number::Version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Operator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Pod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Prototype.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Quote.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Quote::Double.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Quote::Interpolate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Quote::Literal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Quote::Single.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::QuoteLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::QuoteLike::Backtick.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::QuoteLike::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::QuoteLike::Readline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::QuoteLike::Regexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::QuoteLike::Words.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Regexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Regexp::Match.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Regexp::Substitute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Regexp::Transliterate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Separator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Symbol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Whitespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::Word.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::_QuoteEngine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::_QuoteEngine::Full.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Token::_QuoteEngine::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Tokenizer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Transform.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::Transform::UpdateCopyright.3
